Catalyst-Plugin-Session-Store-CouchDB

Prerequisites

Catalyst-Plugin-Session-Store-CouchDB declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::CouchDB0AnyEvent-CouchDB-1.31121.88
Catalyst::ClassData0Catalyst-Runtime-5.90062121.88
Catalyst::Plugin::Session::Store0Catalyst-Plugin-Session-0.39134.38
Digest::SHA10Digest-SHA1-2.13134.38
Moose0Moose-2.1205128.13
MooseX::Emulate::Class::Accessor::Fast0MooseX-Emulate-Class-Accessor-Fast-0.00903131.25

Catalyst-Plugin-Session-Store-CouchDB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375